Activity log for bug #783338

Date Who What changed Old value New value Message
2011-05-16 07:52:20 jus bug added bug
2011-05-16 07:52:30 jus summary Provide a skin for 1366x768--WXGA and 1440x900-WXGA+ Provide a skin for 1366x768-WXGA and 1440x900-WXGA+
2011-05-16 07:52:37 jus mixxx: assignee jus (jus)
2011-05-16 07:52:42 jus mixxx: importance Undecided Low
2011-05-16 07:52:46 jus mixxx: status New In Progress
2011-05-16 07:53:21 jus branch linked lp:~jus/mixxx/1.10-skins
2011-05-17 19:44:54 jus mixxx: milestone 1.10.0
2011-05-17 19:44:58 jus mixxx: status In Progress Fix Committed
2011-12-25 03:36:56 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released